{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Хабаровский процесс" %}
{% set header_fixed = false %}

{% block main %}

    <section class="main main--dark">
        <div class="container">
            <div class="event-container content">
                <div class="event-section">
                    <div class="event-subtitle">масштаб трагедии</div>
                    <div class="promo-header">
                        <div class="promo-header__wrap">
                            <div class="promo-header__letter">В</div>
                            <div class="promo-header__one">семирно известный "Бухенвальд" за 9 лет</div>
                            <div class="promo-header__two">отнял 56 000 мирных жизней.</div>
                        </div>
                        <div class="promo-header__text">В "Дулаге - 142" всего за два года нацисты уничтожили</div>
                        <div class="promo-header__value">40 000</div>
                        <div class="promo-header__text">мирных людей</div>
                    </div>
                    <div class="event-data">
                        <div class="event-data__item">
                            <div class="event-data__value">
                                <span>80 000</span>+
                            </div>
                            <div class="event-data__label">узников</div>
                        </div>
                        <div class="event-data__item">
                            <div class="event-data__value">
                                <span>1000</span>+
                            </div>
                            <div class="event-data__label">человек в одном бараке</div>
                        </div>
                        <div class="event-data__item">
                            <div class="event-data__value">
                                <span>200</span>г.
                            </div>
                            <div class="event-data__label">хлеба в сутки</div>
                        </div>
                        <div class="event-data__item">
                            <div class="event-data__value">
                                <span>130</span>+
                            </div>
                            <div class="event-data__label">умирали ежедневно</div>
                        </div>
                    </div>
                </div><!-- .event-group-->

                <div class="event-section">
                    <div class="event-subtitle">медиаматериалы</div>
                    <div class="event-header">из первых уст</div>
                    <div class="video-collage">
                        <div class="video-collage__item video-collage__item--01">
                            <div class="video-collage__media video-collage__media--01">
                                <iframe src="https://www.youtube.com/embed/PFDIAPIRJJE?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/PFDIAPIRJJE" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--01"></div>
                        </div><!-- .video-collage__item -->
                        <div class="video-collage__item video-collage__item--02">
                            <div class="video-collage__media video-collage__media--02">
                                <iframe src="https://www.youtube.com/embed/l4gGD7GHMxo?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/l4gGD7GHMxo" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--02"></div>
                        </div><!-- .video-collage__item -->
                        <div class="video-collage__item video-collage__item--03">
                            <div class="video-collage__media video-collage__media--03">
                                <iframe src="https://www.youtube.com/embed/8u4OWt5FiR4?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/8u4OWt5FiR4" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--03"></div>
                        </div><!-- .video-collage__item -->
                        <div class="video-collage__item video-collage__item--04">
                            <div class="video-collage__media video-collage__media--04">
                                <iframe src="https://www.youtube.com/embed/VSuNa-YRr5M?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/VSuNa-YRr5M" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--04"></div>
                        </div><!-- .video-collage__item -->
                        <div class="video-collage__item video-collage__item--05">
                            <div class="video-collage__media video-collage__media--05">
                                <iframe src="https://www.youtube.com/embed/L9jO8fDU5pk?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/L9jO8fDU5pk" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--05"></div>
                        </div><!-- .video-collage__item -->
                        <div class="video-collage__item video-collage__item--06">
                            <div class="video-collage__media video-collage__media--06">
                                <iframe src="https://www.youtube.com/embed/RIJDhG95fFE" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="width: 100%; height: 100%"></iframe>
                            </div>
                            <a href="https://youtu.be/RIJDhG95fFE" class="video-collage__link" data-fancybox></a>
                            <div class="video-collage__lines video-collage__lines--06"></div>
                        </div><!-- .video-collage__item -->
                    </div>
                    <div class="text-collage">
                        <div class="text-collage__media">
                            <div class="text-collage__image">
                                <img src="img/content/noroot.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="text-collage__content">
                            <div class="text-collage__title">Хотите знать как это было на самом деле?</div>
                            <a href="https://xn--b1a8c.xn--80aabgieomn8afgsnjq.xn--p1ai/627340" target="_blank" class="btn btn-yellow">
                                <span>Посмотреть источник</span>
                            </a>
                        </div>
                    </div>
                </div><!-- .event-group-->

                <div class="event-section mb-0">
                    <div class="event-subtitle">исследования проекта</div>
                    <div class="event-header">708 дней оккупации</div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/g5LmGK_JN5E" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="bg-block">
        <img src="img/content/dulag142.jpg" class="img-cover" alt="">
    </div>
    <div class="arrow-block">
        <div class="arrow-block__wrap">
            <div class="container">
                <div class="arrow-block__text">
                    Геноцид - это преступление против человечности
                </div>
            </div>
        </div>
        <div class="arrow-block__bg">
            <svg role="presentation" class="arrow-block__svg" style="height:24vw;fill:#111010;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 200" preserveAspectRatio="none">
                <path d="M640 195.5L0 0v200h1280V0"></path>
            </svg>
        </div>
    </div>
{% endblock %}
